### Method

# Clutter Actor set_scale

#### Declaration [src]

    void
    clutter_actor_set_scale (
      ClutterActor* self,
      gdouble scale_x,
      gdouble scale_y
    )

#### Description [src]

Scales an actor with the given factors.

The scale transformation is relative the `ClutterActor:pivot-point`.

The `ClutterActor:scale-x` and `ClutterActor:scale-y` properties are animatable.

#### Parameters

`scale_x`

  Type: `gdouble`

  Double factor to scale actor by horizontally.

`scale_y`

  Type: `gdouble`

  Double factor to scale actor by vertically.